import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for SetDeliveryServiceRequest
void main() {
  final instance = SetDeliveryServiceRequestBuilder();
  // TODO add properties to the builder and call build()

  group(SetDeliveryServiceRequest, () {
    // String authorCarId
    test('to test the property `authorCarId`', () async {
      // TODO
    });

    // bool boolValue
    test('to test the property `boolValue`', () async {
      // TODO
    });

    // int numericValue
    test('to test the property `numericValue`', () async {
      // TODO
    });

  });
}
